body,html,input,textarea,select{
  margin:0; padding:0;
}
textarea{
  overflow:auto;
}
a.nounderline{
  text-decoration:none;
}
a.nounderline:hover, a.nounderline:hover *{
  text-decoration:underline;
}
a.nounderline:hover img{
  text-decoration:none;
}
.autoflow{
  overflow:auto;
}
.automar{
  margin:0 auto;
}
.stopro{
  width:100%;
}
ul, li{
  padding:0; margin:0;
}
li{
  list-style-type:none;
}
p{
  margin:0;
  padding:5px;
}
img{
  border:0;
}
.fl_l{
  float:left;
}
.fl_r{
  float:right;
}
.reset{
  clear:both;
  height:1px;
  overflow:hidden;
  margin-bottom:-1px;
}
.clear{
  clear:both;
}
.left{
  text-align:left;
}
.right{
  text-align:right;
}
.center{
  text-align:center;
}
.justify{
  text-align:justify;
}
.bold{
  font-weight:bold;
}
.italic{
  font-style: italic;
}
.inv{
  display:none;
}
form{
  padding:0;
  margin:0;
}
.no_border{
  border:0;
}
.middle *{
  vertical-align:middle;
}
.block{
  display:block;
}
.mensi{
  font-size:.9em;
}
